{
    "path": "$OET_PATH/testcases/function_test/pkg_test/a-tune/atune-db",
    "machine num": 1,
    "cases": [
        {
            "name": "test_atune-db_function_dbconn",
            "desc": "Test database connection functionality"
        }
    ]
}